
.center {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}


.container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
/* creating css loader */

#loading {
    border: 16px solid #f3f3f3;
    border-top: 16px solid #34db55;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
    visibility: hidden;
}
#outputMsg {
    visibility: hidden;
}
#loading.display {
    visibility: visible;
}
#outputMsg.display {
    visibility: visible;
}
@keyframes spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}